---
Archive: CPAN
Bug-Database: https://github.com/motemen/Test-Deep-JSON/issues
Bug-Submit: https://github.com/motemen/Test-Deep-JSON/issues/new
Repository: https://github.com/motemen/Test-Deep-JSON.git
Repository-Browse: https://github.com/motemen/Test-Deep-JSON
